/* 
    Document   : guestbook
    Created on : Sep 19, 2011, 4:40:06 PM
    Author     : shimon
    Description:
        stylesheet for guestbook page
*/

.gbPost {
    
    padding: 5px;
    margin: 5px 0px;
    
    border: 2px solid gray;
    border-radius: 5px;
}

.gbSidebar {
    display: inline-block;
    padding: 2px 5px;
    vertical-align: top;
}

.gbContent{
    padding: 2px 5px;
    display: inline-block;
    width: 650px;
    vertical-align: top;
}

.gbClear{
    clear: both;
}

#guestBookPosts,
#guestBook{
    display: inline-block;
    vertical-align: top;
}
#guestBookPosts{
    width: 760px;
    margin-left: 10px;
}
#guestBook input[type=text] {
    display: inline-block;
    width: 195px;
}

#mainContent{
    min-height: 550px;
}
#guestBook{
    width: 201px;
}
